LinHES - Feature # 772: Sandy Bridge integrated video support (for i3, i5, i7) for R7

Status: Closed Priority: Normal

Author: jzigmyth Category: Packages: Core

Created: 06/10/2011 Assignee: brfransen

Updated: 07/21/2011 Due date: 08/31/2011

Description: I would like to see Intel Sandy Bridge integrated video support added to R7. | have an i3 2100 cpu and an

H67 motherboard. The integrated graphics are fast enough (with plenty left over) to do 1080p and all the HD
stuff on Hulu and youtube as verified by testing with Ubuntu 11.04 and mythbuntu 11.04.

This thread discusses the Arch drivers needed:
https://bbs.archlinux.org/viewtopic.php?id=111663

Here are the Arch packages that were discussed. They have been moved out of testing and into extra:
https://www.archlinux.org/packages/extra/i686/xf86-video-intel/

https://www.archlinux.org/packages/extra/i686/intel-dri/

I'm happy to do any beta testing needed.

Associated revisions

07/14/2011 10:44 am - brfransen
libdrm: Bumped to latest. refs #772

07/14/2011 10:48 am - brfransen
libxxf86vm: Bumped to latest. refs #772

07/14/2011 12:02 pm - brfransen
libx11: Bumped to latest. Refs #772

07/14/2011 12:06 pm - brfransen
libxt: Bumped to latest. Refs #772

07/21/2011 10:17 am - brfransen

mesa: Bumped to latest. refs #772

07/21/2011 10:46 am - brfransen

xf86-video-intel: Bumped to latest. closes #772

History

07/21/2011 09:44 am - cecil
- Assignee set to brfransen

- Due date changed from 01/10/2011 to 08/31/2011

- Category set to Packages: Core

07/21/2011 10:47 am - brfransen

- % Done changed from 0 to 100

- Status changed from New to Closed
Applied in changeset commit:"d7d36c4d16ae056b3806bb86ce35¢c209a2627946".
